/*     185227 : 공백      */
.solid_line__185227__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__185227__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185227__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185227__ {height:30px}
}

/*     185228 : 타이틀 텍스트      */
.title__185228__ {font-size:0}
.title__185228__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__185228__ p:before {content:'';position:absolute;background:#a9a9a9;font-size:0}

.title__185228__.style_top p {padding-top:10px}
.title__185228__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__185228__.style_right p {padding-right:14px}
.title__185228__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__185228__.style_bottom p {padding-bottom: 0px; padding-left: 25px;}
.title__185228__.style_bottom p:before {bottom:-4px; left:0;width:44px;height:1px}
.title__185228__.style_bottom p:after {content: ''; position: absolute; font-size: 0; top: 0; bottom: 0; left: 0; width: 20px; height: 20px; margin: auto; border-radius: 50%; border: 5px solid #9f1d35; background: none; box-sizing: border-box;}

.title__185228__.style_left p {padding-left:14px}
.title__185228__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__185228__.style_circle1 p {padding-left:18px}
.title__185228__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__185228__.style_circle2 p {padding-left:18px}
.title__185228__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #dddddd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__185228__ p {font-size:40px}
	.title__185228__.style_top p:before {width:24px}
	.title__185228__.style_right p:before {height:24px}
	.title__185228__.style_bottom p:before {width:95px}
	.title__185228__.style_bottom p {padding-bottom: 12px; padding-left: 30px;}
	.title__185228__.style_left p:before {height:24px}
}

/*     185229 : 공백      */
.solid_line__185229__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__185229__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185229__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185229__ {height:15px}
}

/*     185233 : 장문 텍스트      */
.textarea__185233__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__185233__ p {font-size:17px}
}

/*     869035 : 공백      */
.solid_line__869035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__869035__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__869035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__869035__ {height:30px}
}

/*     869025 : 서브 네비게이션      */
.tab__869025__ * {margin:0; padding:0; box-sizing:border-box;}
.tab__869025__ .tab_btn {position:relative; display:flex; border-bottom:2px solid #ccc; text-align:left; font-size:0;}
.tab__869025__ .tab_btn > li {position:relative; display:inline-block; height:60px; line-height:60px; min-width:250px;}
.tab__869025__ .tab_btn > li > a {position:relative; display:block; text-align:center; background:#f9f9f9; color:#868686; font-size:22px; font-family:var(--sub-font);}
.tab__869025__ .tab_btn li.active {border:2px solid #ccc; border-bottom:0; background:#fff;}
.tab__869025__ .tab_btn li.active:before {position:absolute; bottom:-2px; left:0; width:100%; height:2px; background:#fff; z-index:1; content:'';}
.tab__869025__ .tab_btn li.active > a {color:#000; background:#fff; font-weight:bold;}

@media all and (hover:hover) {
	.tab__869025__ .tab_btn li:hover a {color:#000; font-weight:bold;}
}

@media all and (max-width:768px) {
  .tab__869025__ h4 {font-size:25px;}
  .tab__869025__ .tab_btn {border:none;}
  .tab__869025__ .tab_btn > li {min-width:50%;  margin-bottom:2px; padding-left:2px; height:50px; line-height:50px;}
  .tab__869025__ .tab_btn {flex-wrap:wrap;}
  .tab__869025__ .tab_btn > li > a {font-size:17px;}
  .tab__869025__ .tab_btn li.active > a {background:#000; color:#fff;}
  .tab__869025__ .tab_btn li.active{border:none;}
  .tab__869025__ .tab_btn li.active:before {background:none;}
}
@media all and (min-width:1024px){
}

/*     185234 : 공백      */
.solid_line__185234__ {box-sizing:border-box;display:block;position:relative;width:100%;height:43px}
.solid_line__185234__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185234__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185234__ {height:15px}
}

/*     211902 : 공백      */
.solid_line__211902__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__211902__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__211902__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__211902__ {height:10px}
}

/*     185022 : 탭 버튼 이미지      */
.tab_info__185022__ {display:table;width:100%}
.tab_info__185022__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__185022__ {max-width:100%}
.img__185022__ * {box-sizing:border-box}
.img__185022__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__185022__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__185022__.on > a {background:#80011f;}
.img__185022__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__185022__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__185022__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     185044 : 공백      */
.solid_line__185044__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__185044__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185044__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185044__ {height:10px}
}

/*     185023 : 탭 버튼 이미지      */
.tab_info__185023__ {display:table;width:100%}
.tab_info__185023__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__185023__ {max-width:100%}
.img__185023__ * {box-sizing:border-box}
.img__185023__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__185023__ > a > span {display:table-cell;height:35px;padding:10px 0px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__185023__.on > a {background:#80011f;}
.img__185023__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__185023__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__185023__ > a > span {height:50px;padding:15px 0px;font-size:17px;}
}


/*     185045 : 공백      */
.solid_line__185045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__185045__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185045__ {height:10px}
}

/*     185032 : 탭 버튼 이미지      */
.tab_info__185032__ {display:table;width:100%}
.tab_info__185032__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__185032__ {max-width:100%}
.img__185032__ * {box-sizing:border-box}
.img__185032__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__185032__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__185032__.on > a {background:#80011f;}
.img__185032__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__185032__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__185032__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     185046 : 공백      */
.solid_line__185046__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__185046__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185046__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185046__ {height:10px}
}

/*     185033 : 탭 버튼 이미지      */
.tab_info__185033__ {display:table;width:100%}
.tab_info__185033__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__185033__ {max-width:100%}
.img__185033__ * {box-sizing:border-box}
.img__185033__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__185033__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__185033__.on > a {background:#80011f;}
.img__185033__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__185033__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__185033__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     185047 : 공백      */
.solid_line__185047__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__185047__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185047__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185047__ {height:10px}
}

/*     185034 : 탭 버튼 이미지      */
.tab_info__185034__ {display:table;width:100%}
.tab_info__185034__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__185034__ {max-width:100%}
.img__185034__ * {box-sizing:border-box}
.img__185034__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__185034__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__185034__.on > a {background:#80011f;}
.img__185034__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__185034__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__185034__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     185048 : 공백      */
.solid_line__185048__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__185048__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__185048__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__185048__ {height:10px}
}

/*     185040 : 탭 버튼 이미지      */
.tab_info__185040__ {display:table;width:100%}
.tab_info__185040__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__185040__ {max-width:100%}
.img__185040__ * {box-sizing:border-box}
.img__185040__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__185040__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__185040__.on > a {background:#80011f;;}
.img__185040__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__185040__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__185040__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     185024 : 공백      */
.solid_line__185024__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__185024__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__185024__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__185024__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__185024__ {height:30px;}
}

/*     185025 : 탭 컨텐츠 블록 설정      */
.block_option__185025__ {display:table;width:100%}
.block_option__185025__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab1 {display:none;}

/*     185081 : 표 2.0      */
.table__185081__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__185081__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__185081__ * {box-sizing:border-box}
.table__185081__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__185081__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__185081__ td.empty__185081__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__185081__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__185081__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__185081__ > .table_inner {width:px}
}

/*     213263 : 탭 컨텐츠 블록 설정      */
.block_option__213263__ {display:table;width:100%}
.block_option__213263__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab2 {display:none;}

/*     213264 : 표 2.0      */
.table__213264__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__213264__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__213264__ * {box-sizing:border-box}
.table__213264__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__213264__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__213264__ td.empty__213264__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__213264__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__213264__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__213264__ > .table_inner {width:px}
}

/*     185089 : 탭 컨텐츠 블록 설정      */
.block_option__185089__ {display:table;width:100%}
.block_option__185089__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab3 {display:none;}

/*     869055 : 표 2.0      */
.table__869055__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__869055__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__869055__ * {box-sizing:border-box}
.table__869055__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__869055__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__869055__ td.empty__869055__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__869055__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__869055__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__869055__ > .table_inner {width:px}
}

/*     185090 : 탭 컨텐츠 블록 설정      */
.block_option__185090__ {display:table;width:100%}
.block_option__185090__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab4 {display:none;}

/*     185091 : 표 2.0      */
.table__185091__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__185091__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__185091__ * {box-sizing:border-box}
.table__185091__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__185091__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__185091__ td.empty__185091__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__185091__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__185091__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__185091__ > .table_inner {width:px}
}

/*     185092 : 탭 컨텐츠 블록 설정      */
.block_option__185092__ {display:table;width:100%}
.block_option__185092__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab5 {display:none;}

/*     185093 : 표 2.0      */
.table__185093__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__185093__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__185093__ * {box-sizing:border-box}
.table__185093__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__185093__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__185093__ td.empty__185093__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__185093__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__185093__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__185093__ > .table_inner {width:px}
}

/*     185094 : 탭 컨텐츠 블록 설정      */
.block_option__185094__ {display:table;width:100%}
.block_option__185094__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#medical_tab6 {display:none;}

/*     185095 : 표 2.0      */
.table__185095__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__185095__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #4972B8}
.table__185095__ * {box-sizing:border-box}
.table__185095__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__185095__ td {
	height:50px;padding:5px 25px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__185095__ td.empty__185095__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__185095__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__185095__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__185095__ > .table_inner {width:px}
}

